.clients-projects {

    .clients-projects__top {
        display: flex;
        justify-content: space-between;
        padding-top: 172px;
        padding-bottom: 72px;

        .clients-projects__button {
            a {
                border: 1px solid #E4B564;
                line-height: 30px;
                display: inline;
                color: #E4B564;
                text-decoration: none;
                padding: 10px 25px;
            }
        }
    }

    .clients-projects__container {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 391px);
        padding-bottom: 239px;
    }

    .clients-projects__item {
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
    }

    .clients-projects__item1 {
        background-color: #634F2C;
    }

    .clients-projects__item2 {
        text-align: center;
        flex-direction: column;
        background-color: rgba(232, 210, 171, 0.76);
        padding: 61px 80px;
        gap: 10px;
        color: #FFF;
        font-size: 22px;
        font-style: normal;
        font-weight: 500;
        line-height: 28px;
        cursor: pointer;
    }

    .clients-projects__item3 {
        background-color: #E4B564;
    }

    .clients-projects__item4 {
        background-color: #635A4A;
    }

    .clients-projects__item5 {
        background-color: #B08C4D;
    }

    .clients-projects__item6 {
        background-color: #634F2C;
    }
}